Subject: Re: Bug#431231: tr fails with UTF-8

From: Colin Watson <[email-masked]>
Date: Mon, 31 Dec 2007 17:14:08 +0000

On Tue, Dec 25, 2007 at 06:48:59AM +0200, Juhapekka Tolvanen wrote:
> Also other software from Heirloom -project should be Debian-packaged,
> because they have superior UTF-8 -support when compared to
> GNU-counterparts. For example their roff -implementation can handle
> UTF-8 and OpenType-fonts.

Somebody else is welcome to try to do so, but I don't have the time, I'm
afraid.

Cheers,

-- 
Colin Watson                                       [[email-masked]]